<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="日志和跟踪分析器" topic="concepts/coverview.html">
<topic href="concepts/ceautcom.htm" label="确定分布式应用程序中的问题" >  

	<topic label="日志和跟踪分析器视图" href="concepts/cltaviews.htm"> 
		<topic href="ref/relogvw.htm" label="日志视图" />
		<topic href="ref/relognav.htm" label="日志导航器视图" />
	</topic>  
	<topic href="concepts/cesdb.htm" label="症状数据库" >
			<anchor id="symptom"/>
	</topic>
	<topic href="concepts/celgcorr.htm" label="日志文件相关" >
		<topic href="ref/rloginvw.html" label="日志交互视图" />
		<anchor id="Log_File_Corr_Schemas" />
	</topic>	

	<topic href="tasks/tewrklog.htm" label="分析日志文件" >	 
 
		<topic href="tasks/teprpsdb.htm" label="导入和使用症状数据库" >
			<anchor id="tsymptom" />
		</topic>
	  <topic href="tasks/teimplog.htm" label="导入日志文件" >
	  	<topic href="tasks/tewrkset.htm" label="使用日志集导入日志" />
	  </topic>
		<topic href="tasks/teanlog.htm" label="分析日志记录" />
		<topic href="tasks/tefiltfi.htm" label="在日志视图中过滤日志记录" />
		<topic href="tasks/tsort.htm" label="在日志视图中对日志记录排序" />
		<topic href="tasks/tesrchlg.htm" label="在日志视图中查找日志记录" />
		<topic href="tasks/tecorlog.htm" label="使日志文件相关" >
		  <topic href="tasks/tvwlogi.htm" label="使用日志交互图" >
				<topic href="tasks/tfilterlogi.htm" label="过滤记录" />
				<topic href="tasks/tfindlogi.htm" label="查找记录" />
			</topic>
			<anchor id="Log_Int_tasks_LTA" />
		</topic>
  	<anchor id="Cr_IBM_Logs" />
  </topic>
</topic>	

<topic href="tasks/telgpref.htm" label="为日志和跟踪分析器设置首选项" >	
  <topic href="tasks/tsetpreflgvw.htm" label="定制日志视图" />	
  <topic href="tasks/tsetprefsdvw.htm" label="定制时序图视图" />	
	<topic href="tasks/tesyntim.htm" label="使分布式应用程序的日志记录的时间同步" />
	<anchor id="Set_Log_Pref" />
</topic>
	<topic label="参考" href="ref/rreference.html">
	  <topic href="ref/rlogindiag.html" label="日志交互图控件" />
		<topic href="concepts/cecbemdl.htm" label="公共基本事件模型" /> 
		<anchor id="Log_Pref_Ref" />
		<topic href="ref/rlimit.htm" label="记录和跟踪分析器的局限性" />
		<anchor id="IBM_Log_Parser_Ref" />
		<topic href="ref/rejsr47a.htm" label="JSR-047 和 Commons Logging 支持" />
	</topic>
	
</toc> 
